Informationen zum OpenSSL Bug „Heartbleed“

11. April 2014 von Kevin Häfeli 0 Veröffentlicht unter Hosting/Zusatzdienste Verschlagwortet mit , , , ,

Eine erhebliche Sicherheitslücke in der Verschlüsselungsbibliothek „OpenSSL“ sorgt derzeit in den Medien für viel Aufsehen. Die Sicherheitslücke gefährdet die Verschlüsslung, die privaten SSL-Schlüssel und die per SSL gesicherten Datenübertragungen. Weitere technische Informationen dazu findet man bei heise.de oder in englischer Sprache unter heartbleed.com Ein grosser Teil der snowflake Hosting-Kunden war von dieser Sicherheitslücke (CVE-2014-0160) nicht betroffen. Wie auf unserer Statusseite kommuniziert, wurden auf den wenigen, betroffenen Systemen umgehend alle nötigen Massnahmen getroffen. Das entsprechende Update …

Weiterlesen